Show / Hide Table of Contents

# Struct EventGPoseController

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Event

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct EventGPoseController

### Methods

| Improve this Doc View Source

#### AddCharacterToGPose(Character*, UInt64)

##### Declaration

    public void AddCharacterToGPose(Character*character, ulong a1 = 0UL)

##### Parameters

Type | Name | Description
--- | --- | ---
Character* | character |
System.UInt64 | a1 |

| Improve this Doc View Source

#### RemoveCharacterFromGPose(Character*)

##### Declaration

    public void RemoveCharacterFromGPose(Character*character)

##### Parameters

Type | Name | Description
--- | --- | ---
Character* | character |